/* CSS Document */
body{
    font-size:12px;
}
* {
  margin: 0; 
  padding: 0;
}
body,div,td,ul,li,input,select,textare,button,p,a,strong,span,dd,dt,dl,ins {
  font-family: "微软雅黑",Helvetica,Arial,sans-serif; 
}
body {
  background-color: #fff;
}
a {
  text-decoration: none;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}
img {
  border: 0;
}
.clearfix {
  clear: both;
}
.container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-left: 0;
  padding-right: 0;
}
.row {
  margin-right: 0;
  margin-left: 0;
}
textare {
    resize: none;
}

/****************  个人中心公用顶部  ****************/
.bg-rest {
  background-color: #eff0f1 !important;
}
/* 顶部header */
.header {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #fff;
}
@media (min-width: 1200px)  {
    .header-con, .list-layout {
        width: 1180px !important;
    }    
}
/* 首页顶部右边 */
.rig-list {
    float: right;
    position: relative;
}
.rig-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.rig-list ul li {
    float: right;
}
.rig-list ul li i {
    background: url("../img/top-icon.png") no-repeat;
    display: block;
    overflow: hidden;
}
.home-icon {
    margin: 20px 50px 0 19px;
}
.home-icon i {
    width: 18px;
    height: 18px;
    background-position: -2px -10px !important;
}
.message-icon {
    margin: 20px 30px 0  0;
    position: relative;
}
.message-tips {
    width: 18px;
    height: 18px;
    line-height: 18px;
    background-color: #ec4555;
    color: #fff;
    font-size: 12px;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
}
.message-icon i {
    width: 18px;
    height: 18px;
    background-position: -67px -10px !important;
}
.person-txt {
    height: 60px;
    background-color: #f8f9f9;
    padding-right: 10px;
}
@media (min-width: 1000px) and (max-width: 1200px) {
    .rig-list {
      margin-right: -50px;
    }
}
.person-txt i {
    width: 37px;
    height: 37px;
    line-height: 37px;
    float: left;
    margin: 10px 0 0 20px;
    background-color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background: none !important;
}
.person-txt i img {
    width: 100%;
}
.person-details {
    float: left;
    margin: 10px 0 0 15px;
}
.person-details p {
    font-size: 12px;
    color: #666;
    margin: 0 !important;
    line-height: 20px;
}
.person-details span {
    font-size: 12px;
    color: #a0a0a0;
    display: block;
    margin: -5px 0 0 0 !important;
    line-height: 25px;
}
.down-icon {
    width: 18px;
    height: 18px;
    background: url("../img/top-icon.png") no-repeat;
    background-position: -232px -10px !important;
    float: left;
    margin: 20px 0 0 20px;
}

/* 退出登录 */
.admin-float {
    width: 190px;
    height: auto;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 2px solid #5498eb;
    position: absolute;
    z-index: 999;
    top: 65px;
    right: 0;
    box-shadow: 0 2px 10px #e5e5e5;
}
/* 向上三角 */
.reset-position {
    position: relative;
    width: 100%;
    height: 10px;
    margin-top: -10px;
}
.triangle_border_up{
    width: 0;
    height: 0;
    border-width: 0 5px 9px;
    border-style: solid;
    border-color: transparent transparent #e5e5e5;/*透明 透明  灰*/
    margin: 40px auto;
    position: absolute;
    top: -39px;
    left: 65px;
}
.triangle_border_up span{
    display: block;
    width:0;
    height: 0;
    border-width:0 4px 7px;
    border-style: solid;
    border-color: transparent transparent #fff;/*透明 透明  白*/
    position: absolute;
    top: 2px;
    left: -4px;
}
.admin-float-list {
    padding: 35px 20px 15px 20px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}
.float-list-name {
    float: left;
    color: #666;
    font-size: 14px;
    line-height: 25px;
    margin: 0 !important;
}
.float-list-phone {
    display: block;
    float: right;
    color: #666;
    font-size: 13px;
    line-height: 25px;
}
.exit {
    display: block;
    height: 45px;
    line-height: 45px;
    position: relative;
}
.exit p {
    font-size: 14px;
    color: #666;
    padding-left: 80px;
    margin: 0 !important;
}
.exit-i {
    width: 16px;
    height: 16px;
    background: url("../img/exit.png") no-repeat; 
    display: block;
    position: absolute;
    top: 15px;
    left: 55px;
}
.job-name {
    width: 50px; 
    height: 18px;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
    color: #fff; 
    position: absolute;
    top: 15px;
    left: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.tj-bg-color {
    background-color: #6d9fff;
}
.gw-bg-color {
    background-color: #80c269;
}